/*
Theme Name:     Yelelt
Theme URI:      http://yaeltelem.com
Description:    Child theme for the Twenty Eleven theme for Yael Telem's site
Author:         Yuval Drier Shilo
Author URI:     http://www.facebook.com/yubaro/
Template:       twentythirteen
Version:        1.0
*/

@import url("../twentythirteen/style.css");@import url("font/stylesheet.css");
/* .site {max-width: 900px;} */

.site-header .home-link {padding-top: 34.9%;}

header#masthead h1, header#masthead h2 {position: absolute;
clip: rect(1px,1px,1px,1px);}

#main {
background: url('images/telembg.png');}

#page {
border:none;}

h1, h2, h3, h4, h5, h6 {font-family: osp_le-patin-helvetemedium;}
article h1 {font-weight: bold; font-size: 36px;}
/*
.nav-menu ul li a {
    font-family: osp_le-patin-helvetemedium;
    font-size: 24px;
    font-weight: bold;
}*/

.site-header .search-form { 
	right: auto; 
	left: 20px;
}

.entry-content img.alignleft, .entry-content .wp-caption.alignleft {margin-left:auto;}

.at-above-post-homepage + p {
	margin-top: 2em;
}

.entry-meta > span {
	margin-right: 0;
}

body {
	background-color: #c8d8a0;
}

.nav-menu {
	background-color: #876c52;
}

.nav-menu li a {
	color: #eaa560;
}

.nav-menu li a:visited {
	color: #eaa560;
}

p + div {
	margin-bottom: 2em;
}

.site-header {
	width: 100%;
}

.menu-toggle {
	padding-right: 1em;
}

.site {
    max-width: 100%;
}

.entry-header .entry-content, .entry-summary, .entry-meta {
/* 	max-width: 604px; */
}

.entry-content_lyrics-page,
.entry-content_lyrics-section,
.entry-header_lyrics-section,
.entry-header_lyrics-page {
	margin-top: 1.5em;
	margin-right: 10em;
	margin-left: 10em;
	max-width: 100%;
}

.entry-header_lyrics-page,
.entry-header_lyrics-page {
	margin-top: 3.25em;
}

/* Smartphone and tablet */ 
@media only screen and (max-device-width: 768px) {
	.entry-header .entry-content, .entry-summary, .entry-meta {
		min-width: 100%;
		max-width: 708px;
		padding-right: 2em;
	}
	
	.entry-content_lyrics-page,
	.entry-content_lyrics-section,
	.entry-header_lyrics-section,
	.entry-header_lyrics-page {
		margin-right: 3em;
		margin-left: 3em;
		max-width: 100%;
	}
}

#masthead.site-header.lyrics-header {
	background: url(http://yaeltelem.com/wp-content/uploads/2018/12/crumpled-5.jpg);
}

/* Desktop and tablet banner size */
@media only screen and (min-device-width: 768px) {
#masthead.site-header.lyrics-header {
		height: 419px;
		z-index: 0;
		background-size: 100% auto;
	}
}

/*For fb page plugin space */
#colophon.lyrics-footer {
	background-color: #eee;
	padding-top: 2em;
}

#lyrics-section-content {
	background-color: white;
}

ul.nav-menu.nav-menu-lyrics,
.nav-menu.nav-menu-lyrics a,
.nav-menu.nav-menu-lyrics a:visited {
	color: black;
}

ul.nav-menu.nav-menu-lyrics a {
		background-color: #beb988;
	box-shadow: 7px 0 40px -2px #222;
}

.nav-menu.nav-menu-lyrics a:hover {
	color: black;
	background-color: #eee8aa;
}

.lyrics-footer .site-info {
	background-color: #eee;
}

.entry-title_lyrics-page {
	margin-top: 0.5em;
	background-color: #fff;
}

.nav-menu.nav-menu-lyrics {
	background-color: #f8f5dd;
}

body.page-template-page-lyricspage > #page, #lyrics-section-content {
	background-image: linear-gradient(#f8f5dd, #fbfaee);
	background-color: #f8f5dd;
}
#lyrics-section-content .entry-header {
	margin-bottom: 0;	
}

.comments-area {
	background-color: #eee8aa;
}

.comment-respond {
		background-image: linear-gradient(#eee8aa, #fafad2);
	background-color: #fafad2;
}

.comment-metadata a {
	color: black;
}

.comment-metadata a:hover, .comment-metadata a:active, .comment-metadata a:visited {
	color: black;
}

.comments-title {
	padding-top: 1em;
}

/*For fb page plugin space */
#colophon.lyrics-footer, .lyrics-footer .site-info {
	background-color: #fbfaee;
	padding-top: 2em;
}

.site-main-lyrics-section {
	box-shadow: 0 -20px 50px -10px #b5a555;
}

/* Yaelet theme */
.entry-meta a, .entry-meta a:hover, .entry-meta a:active, .entry-meta a:visited {
	color: black;
}

.navigation.post-navigation {
	background-color: #c8d8a0;
}

.navigation a {
	color: #778744;
}

#atstbx {
	display: none;
	visibility: hidden;
}

#atstbx2 {
	float: left;
	max-width: 25%;
}

/* .entry-header_lyrics-page, .entry-header_lyrics-section {
	max-width: 100%;
	padding-right: 2em;
}
 */

h1.entry-title_lyrics-page,
h1.entry-title_lyrics-section {
	font-family: 'Secular One', sans-serif;
	background-color: #f8f5dd !important;
}

.entry-content_lyrics-page p {
	font-family: 'Bellefair', serif;
	font-size: 140%;
}

.site-footer .sidebar-container {
	background-color: #f8f5dd;
}

.site-footer_main {
	padding-top: 2em;
	background-image: linear-gradient(#e7f2cb, #c8d8a0);
	background-color: #c8d8a0;
}

ul.nav-menu, div.nav-menu > ul {
	padding: 0 0 0 0;
}

/* For poems banner */
/* .site-header .home-link {
    padding-top: 34.9%;
} */

.site-footer_main {
	padding-top: 2em;
	background-image: linear-gradient(#e7f2cb, #c8d8a0);
	background-color: #c8d8a0;
}

.main-navigation li {
	box-shadow: 7px 0 40px -2px #3f1d0b;	
}

ul.sub-menu li a:hover  {
	background-color: #89593b;
}

.site-content,
.site-footer_main,
.site-info-main {
	background-image: linear-gradient(to right, #8c984e, #b5c584, #cedcaa, #c8d8a0, #b5c584, #8c984e);
	background-color: #c8d8a0;
}

.addthis_tool {
	display: none;
}